Hi,

In message "[ruby-talk:5327] Re: Ruby 1.6.1 config+widget problems."
    on 00/10/08, ts <decoux / moulon.inra.fr> writes:

| Try this patch. It call scope_dup (which transform a SCOPE_ALLOCA in a
| SCOPE_MALLOC) rather than just setting the flag SCOPE_DONT_RECYCLE

This one is confirmed by [ruby-talk:5352], I'll merge it to 1.6.2.

							matz.
p.s.
Try patch -l, Conrad, if you have GNU patch.